#sp-top-bar {
  padding: 22px 0 0 0;
}
#sp-top-bar .sp-module {
  display: inline-block;
  margin: 0 0 0 0px;
  float: right;
}
#sp-footer {
  border-top: 1px dotted #C8BEAC;
}
.sppb-carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #FF5001;
}
.btn-back {
    border: none;
    text-align:center;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 110%;
    color: #000;
    background: #ff5001;
    padding: 8px 12px;
    display: inline-block;
    border-radius: 5px;
    margin: 10px 0;
    cursor: pointer;
}
.btn-back:hover {
background: #e14600;
}